{
    "idf.currentSetup": "C:/Espressif/frameworks/esp-idf-v5.3.1/",
    "idf.flashType": "UART",
    "idf.portWin": "COM3",
    "idf.openOcdConfigs": [
        "board/esp32c3-builtin.cfg"
    ],
    "idf.customExtraVars": {
        "IDF_TARGET": "esp32c3"
    }
}